body,header,footer{width: 100%;min-width: 320px; max-width: 1242px;margin: 0 auto;}
/*header*/
body{background-color:#F8F8F8;}
div.innerTopBox{left:0px;}
div.top{height: 13.96rem; /*background:url('../images/img2.jpg') no-repeat center center;*/}
div.top img.bg{width: 100%;}
div.top img.palt{width: 5.26rem; height: 1.1rem; top: 0.8rem; left: 0.5rem;}
/**/
div.partOne{background: #fff;}
div.partOne div.row{width: 100%;}
div.partOne div.row a{width: 50%; background-color: #fff; padding-bottom: 0.4rem;}
div.partOne div.row a.fr{width: 49%;}
div.partOne div.row a img{width: 80%; }
div.partOne div.row a h3{color: #333; font-size: 18px; padding-top:0.15rem;}
div.partOne div.row a span.ttu{font-family: 'Arial'; font-size:15px; color: #999999; padding:0.23rem 0rem;}
div.partOne div.row a span.line{width: 0.95rem; height: 0.05rem; background-color: #00A57D;}
div.partOne div.row a p.desc{width: 85%; font-size: 16px; color: #ccc; padding-top: 0.2rem; line-height: 0.7rem;}
div.partOne div.rowOne{padding-top: 0.3rem;}
div.partOne div.rowTwo a{padding-top: 0.4rem;}
/**/
div.partTwo{margin-top: 0.3rem;  background:#fff; padding-bottom: 0.2rem;}
div.partTwo div.top{width: 11.45rem; height:1.2rem; padding-top:0.4rem; border-bottom: 1px dashed #D6D6D6;}
div.partTwo div.top a.fl{width: 2.89rem; height: 0.89rem;}
div.partTwo div.top a.fl img{width: 100%;}
/**/
div.partTwo div.bot{width: 11.45rem; height: 6.6rem;}
div.partTwo div.bot h3.f100{text-indent: 0.65rem; font-size: 16px; color: #333; padding-top: 0.45rem;}
div.partTwo div.bot p.desc{padding-left: 0.65rem; padding-top: 0.2rem; width: 5.05rem; font-size: 14px; color: #999; line-height: 0.75rem;}
div.partTwo div.bot span.ttu{text-indent: 0.65rem; font-size:16px; color: #00A57D; font-family: 'Arial'; padding-top: 0.35rem;}
div.partTwo div.bot img.parb{width: 4.6rem; /*width: 7.89rem;*/  /* height: 6.1rem;*/}
/**/
div.partThr{margin-top: 0.3rem; background-color: #fff;}
div.partThr div.top{width: 11.45rem; height:1.5rem; position:relative; padding-top:0.4rem; border-bottom: 1px dashed #D6D6D6;}
div.partThr div.top a.fl{width: 5.8rem; /*height: 0.9rem;*/}
div.partThr div.top a.fl img{width: 100%;} 
div.partThr div.top a.fr{width: 3rem;/* height: 0.9rem;*/ position:absolute; top:0rem; right:0rem;}
div.partThr div.top a.fr img{width: 100%;} 
/**/
div.partThr div.bot{width: 11.45rem; margin-top: 0.35rem; padding-bottom: 0.2rem;}
div.partThr div.bot a{width: 5.7rem; min-height:5.3rem; /*height: 7.65rem;*/ border-right:1px dashed #E1E1E1; border-bottom:1px dashed #E1E1E1; padding-top: 0.5rem; padding-bottom: 5rem;}
div.partThr div.bot a:nth-child(2n){border-right:1px dashed #fff; }
div.partThr div.bot a h3.f100{font-size: 18px; color: #00A57D; padding-left: 0.3rem; height:46px; overflow:hidden;}
div.partThr div.bot a p.desc{padding-top: 0.4rem; width: 90%; height:2.8rem; /* min-height:2.8rem; */ padding-left: 0.3rem; padding-right: 0rem; line-height: 0.75rem; font-size: 16px; color: #CCCCCC; display:block; /*white-space:nowrap;*/ overflow:hidden; text-overflow:ellipsis;}
div.partThr div.bot a span.ttu{display:inline-block; margin-left: 0.4rem; margin-top: 0.5rem; width: 1.66rem; height: 0.72rem; border-radius: 0.65rem; border:1px solid #CCCCCC; text-align: center; font-size: 12px; color: #ccc; line-height: 0.72rem; position:relative; z-index:10; padding:0.1rem 0.45rem 0.1rem 0.2rem; margin-top: 0.3rem;}
div.partThr div.bot a img.parb{width: 4.6rem; /*height: 4.7rem;*/ right: 0.2rem; bottom: 0.2rem;}
/**/
div.footerHeight{width: 100%; height: 1.8rem; background-color: #fff;}
/**/
div.footer{/*height: 1.53rem;*/ height: 2.1rem;  z-index:30;}
div.footerbox{width: 12.42rem; height: 2.1rem;  border-top: 1px solid #AAAAAA; background-color: #fff;}
div.footerbox a{width: 2.1rem; margin-right: 0.42rem;}
div.footerbox a span.imgbox{padding-top: 0.25rem;}
div.footerbox a span.imgbox img{width: 100%;}
div.footerbox a.shouye span.imgbox{width: 1rem; /*height: 1.09rem;*/}
div.footerbox a.chanpin span.imgbox{width: 0.9rem; /*height: 1.12rem;*/}
div.footerbox a.zhaoshang span.imgbox{width: 1rem; /*height: 1.11rem;*/}
div.footerbox a.zixun span.imgbox{width: 1rem; /*height: 1.12rem;*/}
div.footerbox a.womeng span.imgbox{width: 1rem; /*height: 1.07rem;*/}
/* index style end */
/* innerTop style start */
div.innerTop{height: 1.8rem; background:url('../images/img26.png') no-repeat center center;}
div.innerTop span.w100{width: 5.5rem; font-size: 20px; font-family: "微软雅黑"; line-height: 1.8rem; color: #fff;}
div.innerTop a.palt{width: 0.25rem; /*height: 0.34rem;*/ top: 0.65rem; left: 0.5rem;}
div.innerTop a img{width: 100%;}
div.innerTop a.part{width: 0.8rem; /*height: 0.55rem;*/ top: 0.5rem; right:0.5rem; }
/**/
div.shadow{width: 100%; height: 100%; z-index: 50;}
div.shadowBox{width: 12.42rem; height: 100%; background: rgba(0,0,0,.5);}
div.rightnav{width: 3.6rem; height: 100%; background-color: #fff;}
div.rightnav a{height: 1.25rem; line-height: 1.25rem; font-size: 16px; color: #666; border-bottom: 1px solid #EBEBEB;}
/**/
div.innerPage{background: #fff;}
div.fengcaiList{width: 11.8rem; padding-top: 0.55rem;}
div.fengcaiList a{width: 11.74rem; border:1px solid #E8E8E8; margin-bottom: 0.35rem;}
div.fengcaiList a img{width: 11.37rem; height: 5.56rem; margin-top: 0.20rem; margin-bottom:0.20rem;}
div.fengcaiList div.desc{border-top: 1px solid #E8E8E8; margin-top: 0.35rem;}
div.fengcaiList div.desc h3.f100{padding-left: 0.22rem; font-size: 18px; color: #666; padding-top: 0.2rem;}
div.fengcaiList div.desc span.b{padding-top: 0.15rem; padding-bottom: 0.25rem; padding-left: 0.22rem; font-size: 16px; color: #ccc; font-family: '微软雅黑';}
div.fengcaiList div.desc p.desc{padding-left: 0.22rem; padding-top: 0.15rem; padding-bottom: 0.35rem; font-size: 16px; color: #999; line-height:24px;}
div.fengcaiList div.desc span.part{right:0.2rem; top: 0.1rem; font-size: 14px;}

/**/
div.chanpinDetails{ background-color: #F8F8F8;}
div.chanpinDetailsTop{height: 8.52rem; background-color: #fff;}
div.chanpinDetailsTop img{width: 7rem; }
/**/
div.chanpinDetailsBot{margin-top: 0.35rem; background-color: #fff; padding: 0.45rem 0rem 0.4rem;}
dl.chanpinDetails dt{padding-left: 0.5rem;}
dl.chanpinDetails dt h1{font-size: 28px; color: #333;}
dl.chanpinDetails dd{padding-left: 0.5rem; margin-top: 0.3rem;}
dl.chanpinDetails dd.duanmiaoshu{font-size: 18px; color: #ccc;}
dl.chanpinDetails dd.comdd{font-size: 16px; color: #666;}
dl.chanpinDetails dd.comdd span{font-size: 15px; color: #999;}
dl.chanpinDetails dd.shichangjia span{font-size: 28px; color: #999; font-family: 'Arial';}
dl.chanpinDetails dd.yihuijia span{font-size: 28px; color: #00A57D; font-family: 'Arial';}
dl.chanpinDetails dd.shiyinzheng span{line-height: 0.65rem;}
/**/
div.chanpinDetailsMid{margin-top: 0.35rem; background-color: #fff;}
div.chanpinDetailsMidTop{width: 11.39rem; height: 0.75rem; padding-top: 0.35rem; border-bottom: 1px dashed #E1E1E1;}
div.chanpinDetailsMidTop img{width: 130%;}
div.chanpinDetailsMidBot img{max-width:80%;}
div.chanpinDetailsMidBot{width:92%; margin:0px auto; padding:0.35rem 0rem;}
div.chanpinDetailsMidBot p{font-size:12px !important; color:#666 !important; line-height:20px !important;}
div.chanpinDetailsMidBot p span{font-size:12px !important; color:#666 !important;}
/**/
div.guanyuwomengDetails{width: 10.60rem; padding-bottom: 0.4rem; padding-top: 0.45rem; font-size: 0.36rem; color: #666; line-height: 0.65rem;}
div.guanyuwomengDetails p{font-size: 18px; line-height: 25px;}
/**/
div.newsTopBox{width: 10.60rem; padding-bottom: 0.35rem; border-bottom:1px solid #E5E5E5;}
div.newsTopBox h1.f100{font-size: 20px; color:#333; line-height: 28px; padding-top: 0.6rem;}
div.newsTopBox span.shijian{font-size: 16px; color: #ccc; font-family: 'Arial'; padding-top: 0.25rem;}

/**/
div.zhaoshang{background-color: #F8F8F8;}
dl.zhaoshang{width: 11.45rem; padding: 0.5rem 0rem 0.6rem;}
dl.zhaoshang dt{width: 60%;}
dl.zhaoshang dt img{width: 100%;}
dl.zhaoshang dd{width: 100%; }
dl.zhaoshang dd img{width: 50%;}
dl.zhaoshang dd div.desc{font-size: 14px; color: #666; padding-left: 0.6rem; line-height: 18px;}
/*div.zhaoshang div.dlcom:nth-child(2n){}
div.zhaoshang div.dlcom:nth-child(2n) dt{float: right;}
div.zhaoshang div.dlcom:nth-child(2n) dd{float: left;}*/
div.zhaoshang div.dlcom{background-color: #fff; margin-bottom: 0.35rem;}
dl.zhaoshang div.dianhua{ font-size: 20px; color: #00A57D; font-family: 'Arial'; margin-top: 0.35rem;}
dl.zhaoshang dd div.dianhua img{width: 64%; margin-top: 0.08rem;}
dl.zhaoshang dd div.dianhua span{font-size: 0.26rem; text-indent: 0.8rem; line-height: 0.24rem;}


